
/* CSS Document */

/*---Copyright 2013 University of Idaho | Foundation Seed Program----*/

		
.NavigationContainer{
	margin-top: 5px;
	font-size: 12px;
}

	.NavigationContainer li{
		float: left;
		list-style: none;
		margin: 0px 2px;
		position:relative;
	}
		.NavigationContainer a,
		.NavigationContainer .a{
			display: block;
			text-decoration: none;
			color: #fff;
			padding: 8px 5px;
		}
		
			.NavigationContainer a:hover,
			.NavigationContainer .a:hover{
				display: block;
				text-decoration: none;
				color: #fff;
				background-color: #828185;
				padding: 8px 5px;	
			}
			
		.NavigationContainer ul.SubNav{
			display: none;
			position: absolute;
			right:0;
			white-space:nowrap;
		}
		
			.NavigationContainer li:hover > ul.SubNav{
				display: block;
				position: absolute;
				border: 1px solid #99989d;
				background-color: #828185;
				z-index: 4001;/*--need this to overlay the tab strip on the customer page--*/
			}
			
			.NavigationContainer ul.SubNav li{
				float: none;
			}
			
				.NavigationContainer ul.SubNav a,
				.NavigationContainer ul.SubNav a:hover,
				.NavigationContainer ul.SubNav a:active{
					margin: 2px 0px;
					padding: 3px 5px;
				}
			
				.NavigationContainer ul.SubNav a:hover,
				.NavigationContainer ul.SubNav a:active{
					background-color: #99989d;
					padding: 3px 5px;
				}
				
			.NavigationContainer .Right{
				text-align: right;
				position:absolute;
				right: 15px;	
			}

